html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.radioLeft {
    text-align: left;
    display: inline;
}

.radios-container {
    display: flex;
    flex-direction: column;
    margin-top: 0px;
}

.border-top {
    border-top: 1px solid #e5e5e5 !important;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5 !important;
}